Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.ecview.core.common.tests
Bundle-SymbolicName: org.eclipse.osbp.ecview.core.common.tests;singleton:=true
Bundle-Vendor: Eclipse OSBP
Bundle-Version: 0.9.0.qualifier
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.junit;visibility:=reexport,
 org.eclipse.osbp.ecview.core.common.model;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.core.extension.model;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.core.extension.editparts.emf;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.core.databinding.observable;bundle-version="[1.6.0,1.7.0)",
 org.eclipse.core.databinding.beans;bundle-version="[1.3.100,1.4.0)",
 org.eclipse.core.databinding;bundle-version="[1.6.0,1.7.0)",
 org.eclipse.osbp.ecview.core.databinding.beans;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.core.databinding.emf;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.core.util.emf;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.core.common;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.core.common.editparts.emf;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.core.extension.editparts;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.runtime.common;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.equinox.ds;bundle-version="1.4.200"
Bundle-Activator: org.eclipse.osbp.ecview.core.ui.common.tests.editparts.emf.Activator
Import-Package: org.slf4j;version="1.6.4"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
